<!DOCTYPE html>

<html lang="en">
  <head>
    <title>AJAX Live Search Example</title>
    <script type="text/javascript" src="ajax.js"></script>
  </head>
   <body>
     <h1>AJAX Live Search Example</h1>

     <p><strong>Search for:</strong>
     <input type="text" size="40" id="searchlive" /></p>

    <div id="results">
      <ul id="list">
        <li>[Search results will display here.]</li>
      </ul>
    </div>

    <script type="text/javascript" src="search.js"></script>
   </body>
</html>
